# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-07 14:29
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0080_set_rating_to_zero'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='present',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='present_list', to='catalogue.Product', verbose_name='Подарок'),
        ),
    ]
